/*
Theme Name: Reclaimed
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Joshua Lee
Author URI: https://www.sharedmarketing.com.au
Template: enfold
*/



/*--CHAMPIONSHIP STYLES---*/

/*---championship media release--*/

#aniversary-eight .container {width: 100% !important; max-width: 100%; padding: 0px !important; margin-left: 0%; margin-right: 0%;}

#aniversary-eight img {position: relative; z-index: 1}
#aniversary-one .av_one_third , #aniversary-two .av_one_third , #aniversary-three .av_one_third,#aniversary-one .av_one_fifth , #aniversary-two .av_one_fifth , #aniversary-three .av_one_fifth, #aniversary-four .av_one_fifth, #aniversary-eight .av_one_third  {z-index: 9}
#aniversary-one p, #aniversary-two p, #aniversary-three  p {margin-bottom: 0 !important} #aniversary-three img {width:50%; height:auto;}
#aniversary-eight .av-icon-char {color: #669d41 !important;}
a.anniv-button {float: left; width: 100%; box-sizing: border-box; text-align: center; color: #ffffff !important; background-color: #669d41; padding: 20px; font-size: 16px;}
a.anniv-button:hover {background-color: #332a22}
a.anniv-button i {margin-left: 15px;}

#Next-Button {
    position: relative;
    box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
    padding: 10px;
    background: grey;
}


.show {
	display: none;
}

#champ-media p, #center-halves p, #center-halves2 p {
    font-size: 16px;
	line-height: 180% !important;
}


#champ-media p, #center-halves p, #center-halves2 p {

}

#center-halves div .av_one_fourth {
    margin-left: 6% !important;
    width: 30% !important;
    margin-right: -6% !important;
}

#center-halves p {
	padding-right:30px;
}

#center-halves2 .container {
    max-width: 38% !important;
    padding: 0px !important;
}

#center-halves2 div .av_one_fourth {
    width: 25% !important;
}

.mobile-full-img {
    margin-bottom: 15px !important;
    margin-right: 25px !important;
}


#champ-media .column-top-margin, #center-halves .column-top-margin {
    margin-top: 15px !important;
	margin-bottom:15px !important;
	
}

.ian-img .avia-image-container.avia-align-center {
    max-width: 335px !important;
    overflow: hidden;
    float: left;
}


.gothic {
    font-family: 'Poppins', sans-serif;
	font-weight: 700 !important;
}


#b-anniversary {
    margin-top: -7%;
}


/*----*/





#video-container {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
margin-bottom:15px;
margin-top:15px;
}

.video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*20 years logo*/

#header_main .container .logo img {
    max-width: 600px !important;
}

#header_main .container .logo {
    padding-top: 5px !important;
	padding-bottom:0px !important;
}


#top .header-scrolled .logo img {
    max-width: 300px !important;
}


/*-------*/


.avia-content-slider .slide-entry-excerpt {
display:none !important;
}

footer#socket {margin-top: 50px !important;}
a:hover, a:active {text-decoration: none !important}

/*Add your own styles here:*/
.home-wrap {width: 100%}
.sm-single {float: left; box-sizing: border-box; position: relative;}
.sm-one {width: 8.3333%}
.sm-two {width: 16.6666%}
.sm-three {width: 24.9999%}
.sm-four {width: 33.3333%}
.sm-five {width: 41.6666%}
.sm-six {width: 49.9999%}
.sm-seven {width: 58.3333%}
.sm-eight {width: 66.6666%}
.sm-nine {width: 74.9999%}
.sm-ten {width: 83.3333%}
.sm-eleven {width: 91.6666%}
.sm-twelve {width: 100%; cursor: pointer; max-height: 576px;}
.sm-twelve img {width: 100%; height: auto;}
.video-cover {position: absolute; top: 0; left: 0; bottom: 0; right: 0; width: 100%; height: 100%;}
.fp-story {text-align: center; padding: 2px; border: 1px solid #999 !important; background: url(images/stucco-white-finish-bg.jpg) top left no-repeat; }
.fp-story-inner h2 {font-size: 30px;  font-weight: 100; margin-bottom: 20px; padding-bottom: 20px; }
.av-special-heading-tag {}
blockquote {border-left-style: solid;
border-left-width: 0px;
padding-left: 0px;
margin-bottom: 1em;
margin-right: 1em;
font-size: 1.235em;
line-height: 1.5em;
}


.georgia {font-family: "Georgia", "Times New Roman", serif !important; font-variant: small-caps !important; text-transform: none !important;}

h1, h2, h3 {font-family: "Georgia", "Times New Roman", serif !important; font-variant: small-caps !important; text-transform: none !important;}
#socket .copyright {font-family: "Georgia", "Times New Roman", serif !important; font-size: 14px; text-align: center; width: 100%}
.fp-intro-inner p {padding-bottom: 20px;}
.fp-intro-inner {width: 100%; box-sizing: border-box; padding: 57px; border: 1px dashed #ccc !important;}
.fp-intro-inner a {width: 70%; margin-right: auto; margin-left: auto; background-color: #111; color: #fff; padding: 15px 20px 15px 30px; text-align: center; margin-top: 15px; display: block;} 
.fp-intro-inner a:hover {text-decoration: none; background-color: #444; color: #fff; }
#header_main .container {height: 138px}
#header_main .container .logo {padding-top: 20px; padding-bottom: 20px;}
#header_main .container .logo img {max-width: 300px;}
.html_header_top.html_header_sticky.html_bottom_nav_header #main { padding-top: 193px;}
.main_menu {text-transform: uppercase; letter-spacing: 5px; font-weight: 100;}
#fullwidthsection .container {width: 100% !important; max-width: 1200px; padding: 0px !important; margin-left: auto; margin-right:auto}
#fullwidthsection-b .container {width: 100% !important; max-width: 100%; padding: 0px !important; margin-left: auto; margin-right:auto;}
#fullwidthsection-b .av-parallax-inner {background-size: 100% !important}


/*---  TEMPORARY TURN OFF HOME STYLES  
.home div .av_one_half img {width: 100% !important;}
.home div .av_one_third img {width: 100% !important;}
.home div .av_one_third {margin: 0px !important; padding: 2.5px; width: 33.333%}
.home div .av_one_fourth {margin: 0px !important; padding: 2.5px; width: 25%}
.home div .av_one_half {margin: 0px !important; padding: 2.5px; width: 50%}
.home div .av_three_fifth {margin: 0px !important; padding: 2.5px; width: 60%}
.home div .av_two_fifth {margin: 0px !important; padding: 2.5px; width: 40%}
.av-image-caption-overlay-center { vertical-align: top !important; padding: 0;}
.home .avia-image-container.avia-align-center .avia-image-container-inner {width: 100%}
.home  .avia-image-container-inner, .avia_image, .av-image-caption-overlay {border-radius: 0;}
.home .content, .sidebar {padding: 0; border: none !important;}
.home .avia-section {border: none !important;}
 ----*/


#fullwidthsection div .av_one_third {margin: 0px !important; padding: 2.5px; width: 33.333%}
#fullwidthsection div .av_one_third img {width: 100%}

.av-image-caption-overlay {
position: absolute;
max-height: 50px;
min-height: 20px;
width: 100%;
z-index: 10;
text-align: center;
transition: all 0.3s ease-in-out 0s;
bottom: 0;
border-top: solid 1px #000 !important;
background-color: rgba(0,0,0,0.7);
transition: all ease-in-out 0.3s;
}
.av-image-caption-overlay:hover {
	cursor: pointer;
    position: absolute;
    max-height: 50px;
	min-height: 20px;
    width: 100%;
    z-index: 10;
    text-align: center;
	bottom: 0;
	border-top: solid 1px #000;
	background-color: rgba(0,0,0,0.6);
transition: all ease-in-out 0.3s;
}

.avia_transform a:hover .image-overlay {
    opacity: 0.01 !important;
}

.av-image-caption-overlay-position {padding-top: 15px;}
.av-image-caption-overlay h2 {color: #fff; font-size: 13px; margin-bottom: 0px !important; padding-bottom: 0px !important; font-weight: 300 !important;}
.av-image-caption-overlay p {font-size: 12px; margin-top: 0; font-family: 'Playfair Display', serif; }

.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {
font-variant: small-caps;
    font-weight: normal;
    margin-bottom: 20px;
letter-spacing: 0px;
}


.sm-slide-info {color: rgb(255, 255, 255); width: 27%; padding: 30px 50px 30px 50px; box-sizing: border-box; height: 700px; line-height: 210%}
.sm-slide-info h2 { font-size: 190%; color: #fff; text-align: left !important;}
.sm-slide-info p {font-size: 15px;}
.main_color {
    background-color: #FFF;
    color: #333;
    border: none;
}

.content {padding-top: 30px; padding-bottom: 0px;}

.av-main-nav > li > a {font-weight: 400;}
.avia_textblock h3 {text-align: left; font-weight: 100;  margin-top: 20px; margin-bottom: 20px; font-size: 26px;}

.pdf-menu { background-color: #333; color: #fff; padding: 2px; box-sizing: border-box; margin-top: 20px; float: left; width: 100%; clear: both}
.pdf-menu .pdf-menu-inner {border: dashed 1px #555; width: 100%; display: block; float: left; padding: 15px; box-sizing: border-box;}
.pdf-menu h3 {text-align: left;  font-weight: 400; font-variant: small-caps; margin-top: 20px; margin-bottom: 20px; font-size: 16px; width: 100%; float: left; color: #fff;}
.pdf-menu ul {list-style-type: none; margin: 0; padding: 0; float: left; width: 100%; clear: both;}
.pdf-menu ul li {color: #ccc; width: 100%; border-top: dotted 1px #666; box-sizing: border-box; display: block; margin: 0; padding-top: 15px; padding-bottom: 15px;}
.pdf-menu ul li a {color: #ccc; width: 100%; display: block ; box-sizing: border-box;}
.pdf-menu ul li a:hover {color: #fff; text-decoration: none;}
.pdf-menu ul li a i {margin-right: 10px;}
.av-subheading p {color: #555; line-height: 150%; font-size: 16px}
ul.tick-list {list-style-type: none; margin: 0px; padding: 0px;}
ul.tick-list li {padding-left: 50px; border-bottom: dotted 1px #ededed; padding-top: 15px; padding-bottom: 15px; background: url(https://www.pgt-reclaimed.com/wp-content/uploads/2015/11/wooden-tick.png) left 13px no-repeat;}
ul.cross-list {list-style-type: none; margin: 0px; padding: 0px;}
ul.cross-list li {padding-left: 50px; border-bottom: dotted 1px #ededed; padding-top: 15px; padding-bottom: 15px; background: url(https://www.pgt-reclaimed.com/wp-content/uploads/2015/11/cross-icon.png) left 13px no-repeat;}

#top .av-submenu-container {border-bottom: solid 1px #ccc;}


.html_elegant-blog #top .avia-content-slider .blog-categories {top: 15px; display: none !important;}
.avia-content-slider .slide-entry-excerpt {
    overflow: hidden;
    text-overflow: ellipsis;
	/* display: none !important; */
}
.html_elegant-blog .avia-content-slider .slide-meta {
    display: none;

}
#collections-page { }
#collections-page .template-page {padding-bottom: 20px !important;}
.sm-category-heading {font-weight: 100; text-align: left; padding-bottom: 20px; margin-bottom: 20px; font-variant: small-caps; font-size: 35px;}

.inner_sidebar {
    margin-left: 50px;
    margin-top: 30px;
}

.image-overlay-inside, .image-overlay.overlay-type-extern {
display: none;
}

.av-subheading p {
    margin-bottom: 0px;
    width: 50%;
    margin-right: auto;
    margin-left: auto;
}
#top .av-submenu-pos-center {

}
#top .av-submenu-container {
    border-bottom: 1px solid #ededed;
    border-top: 1px solid #ededed;
}

.main_menu a {font-family: Georgia, serif !important; font-size: 14px !important; letter-spacing: 2px;}
.reclaimed-logo {font-family: Georgia, serif !important; text-transform: uppercase; font-size: 100%;}

.search-cats {overflow: hidden; margin-bottom: 10px; margin-top: 10px;}
.search-cats a {font-size: 12px !important; font-family: 'Lato', sans-serif !important; width: 50%; float: left; line-height: 100% !important; height: 20px !important; text-align: left}
.search-cats a:hover {font-weight: bold;}
.search-cats i {margin-right: 10px;}


body .container_wrap .hr.avia-builder-el-first:first-child {margin: -30px 0px 30px 0px;}
.current_page_item a, .current_page_parent a {color: #fff !important; background-color: #444; border-bottom: none !important}
.current_page_parent a .sub-menu a {color: #444 !important; background-color: #fff; border-bottom: none !important}
.sub-menu a {color: #444 !important; background-color: #fff; border-bottom: none !important}

.container .av-content-small.units {
    width: 73%;
    padding-right: 50px;
    box-sizing: border-box;
}

.ms-slide-vpbtn {
    width: 150px !important;
    height: 150px !important;
    background: url(https://www.pgt-reclaimed.com/wp-content/uploads/2016/02/play-button.png) no-repeat center center !important;
background-size: 100% !important;
    top: 35% !important;
    left: 50%;
    margin: -75px 0 0 -75px !important;
transition: all ease-in-out 0.2s;
}


#scroll-top-link {display: none !important}


.picture-cta {max-width: 100%; margin-left: auto; margin-right: auto; margin-top: 225px; margin-bottom: 225px !important; }
.picture-cta h2 {color: #fff; font-size: 50px; margin-bottom: 10px !important; font-weight: normal !important; text-align: center; margin-bottom: 35px !important; text-shadow: 0px 0px 10px rgba(0,0,0,0.9); font-variant: small-caps;}
.picture-cta a {text-shadow: 0px 0px 10px rgba(0,0,0,0.9); box-shadow: 0px 0px 10px rgba(0,0,0,0.9); background: transparent; max-width: 250px; box-sizing: border-box; padding: 15px; border: solid 3px #fff; color: #fff; font-size: 16px; transition: all ease-in-out 0.2s; text-align: center; margin-right: auto; margin-left: auto; display: block; letter-spacing: 2px !important;}
.picture-cta a:hover {border: solid 3px #111; color: #fff; background-color: #111; transition: all ease-in-out 0.2s;}

.av_dropcap1 {
    display: block;
    float: left;
    font-size: 53px;
    line-height: 32px;
    margin: 9px 6px 0 0;
    font-family: georgia;
}

.ms-skin-default .ms-tooltip-point .ms-point-center {
    width: 7px !important;
    height: 7px !important;
    border-radius: 40px !important;
    border: solid 2px #713c14!important;
    background: #713c14 !important;
    margin: -8px 0 0 -8px;
    position: absolute;
    z-index: 105;
}
.ms-skin-default .ms-tooltip-cont {
padding: 0px 10px !important;
overflow: hidden;
}
.ms-skin-default .ms-tooltip-point .ms-point-border {
    width: 25px !important;
    height: 25px !important;
    margin: -15px 0 0 -15px !important;
    border-radius: 75px !important;
}
.ms-tooltip-arrow {display: none}
.html_elegant-blog .avia-content-slider .slide-entry-title {
text-align: center;
font-size: 16px;
font-variant: small-caps;
padding: 0px 0 15px;
letter-spacing: 0px;
line-height: 1.3em;
margin-bottom: 10px;
font-family: 'Lato', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}

.av-vertical-delimiter {display: none !important;}
.category .slide-entry {border: solid 1px #ccc;border-radius: 2px;padding: 10px 20px 0px 20px;min-height: 240px;}
.category .content .entry-content-wrapper {padding-right: 0px !important;}

.av-special-heading-h3 {margin-top: 5px !important; margin-bottom: 10px !important}

.black-button {
    color: #fff !important;
    background: url(https://www.pgt-reclaimed.com/wp-content/uploads/2016/05/dark-wood-but-bg.jpg);
    max-width: 250px;
    box-sizing: border-box;
    padding: 15px;
    color: #fff;
    font-size: 16px;
    transition: all ease-in-out 0.2s;
    text-align: center;
    margin-right: auto;
    margin-left: auto;
    display: block;
    letter-spacing: 2px !important;
border: solid 1px #624d41 !important;
border-radius: 2px;
}
.black-button:hover {
    color: #fff;
    background-color: #555;
    transition: all ease-in-out 0.2s;
}
.ms-nav-prev, .ms-nav-next  {top: 35% !important;}

h3.widgettitle {text-transform: uppercase !important}

.sidebar .widget_nav_menu ul:first-child > .current-menu-item, .sidebar .widget_nav_menu ul:first-child > .current_page_item, .sidebar .widget_nav_menu ul:first-child > .current-menu-ancestor {
    padding-left: 20px;
    left: -20px;
    top: 1px;
    margin-top: -1px;
    padding-top: 1px;
    width: 60%;
    box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.2);
    margin-bottom: 4px;
}
.pagination .current {border-radius: 0px !important; color: #fff !important; background-color: #444 !important;}
.pagination a {border-radius: 0px !important;}
.pagination .pagination-meta {display: none !important;}
.cfi-featured-image {margin-bottom: 20px; float: left; width: 100%}


/* subscript and superscript */

body sup{
vertical-align: super;
}

body sub{
vertical-align: sub;
}


body#top sup{
vertical-align: super;
}

body#top sub{
vertical-align: sub;
}

.ms-skin-default .ms-slide .ms-slide-vcbtn {display: none;}
.product-categories {margin: 0 !important}
.product-categories li {float: left}
.product-categories li a.current-sub {color: #fff; background-color: #444}
.product-categories li a {padding: 9px; float: left; text-transform: uppercase; margin-right: 2px; border: solid 1px #ccc; font-size: 12px;}
.product-categories li a:hover {color: #fff; background-color: #444}

.pagination {display: none;}

.internal-photo img {width: 150px; border: 1px solid rgb(237, 237, 237); margin-bottom: 20px;}

.search_not_found {display: none !important}

ul.lastViewedList {list-style-type: none;}
ul.lastViewedList li {border: solid 1px #ccc; border-radius: 2px; padding: 10px 20px 0px 20px; min-height: 240px; float: left; width: 29.33333333333333%; margin-left: 2%; margin-right: 2%; clear: none !important; text-align: center !important;}
.widget_lastviewed {text-align: center}
.lastViewedThumb img {width: 100%;}
.lastViewedTitle .widgettitle {
text-align: center;
font-size: 16px;
text-transform: none !important;
font-variant: small-caps !important;
padding: 0px 0 15px;
letter-spacing: 0px;
line-height: 1.3em;
margin-bottom: 10px;
font-family: 'Lato', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;}

.internal-photo {margin-top: -120px;}


#show-mobile {
display:none !important;
}

/* ------Mega resolution --------- */
@media only screen and (min-width: 2500px) {
	
	#center-halves2 .container {
    max-width: 32% !important;
	padding:0px !important;
}
}

/*mobile*/

@media (max-width: 640px) {

#header_main .container .logo img {
    max-width: 200px !important;
}


#mobile-advanced .sub-menu a:hover {
    color: #fff !important;
    background-color: #444 !important;
}


ul.lastViewedList li {
    margin-bottom: 5% !important;
}

.lastViewedThumb img {
    width: 100% !important;
    height: auto;
}

#show-mobile {
display:inherit !important;
}

.show-mobile {
display:inherit !important;
}

#header_main .container .logo img {
    max-width: 100%;
}
.ms-skin-default .ms-slide .ms-slide-vpbtn, .ms-skin-default .ms-video-btn {width: 100px !important;left: 55% !important;}
.picture-cta {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 85px;
    margin-bottom: 85px !important;
}
.av-subheading p {width: 80%}
.avia-content-slider .slide-entry-wrap {margin-bottom: 0px;}
.responsive #top #wrap_all .avia-content-slider-odd .slide-entry {margin-top: 20px}
.product-categories li {width: 100% !important; margin-bottom: 10px;text-align: center;}
.product-categories li a {width: 100% !important;}
.container .av-content-small.units {padding-right: 0px;}
ul.lastViewedList li {
    width: 96%;
}
.reclaim-video-title {display: none}

#hide-mobile {
display:none !important;
}

.hide-mobile {
display:none !important;
}
	/*--- green world championship homepage mobile styles 5644---*/

	
	.mobile-full-img {
		width: 100% !important;
	}
	
#center-halves div .av_one_fourth {

    margin-left: 0px !important;
    width: 100% !important;
    margin-right: 0px !important;

}
	
	#center-halves2 .container {
    max-width: 100% !important;
    padding: 0px !important;

}
	
	#center-halves2 div .av_one_fourth {
    margin-left: 0px !important;
    width: 100% !important;
    margin-right: 0px !important;
}

	
	
	
	#show-tablet, .show-tablet {
		display: none;
	}
		

	
	.page-id-4559 .avia-section-huge .content {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}
	
	.page-id-4559 .flex_column  {
		padding:0px !important;
		margin-bottom: 0px !important;
	}
	

	
	#b-anniversary {
    margin-top: 0px !important;
}
	
	#b-anniversary .flex_column, #anniversary-thirteen .flex_column {
		padding: inherit !important;
	}
	
	#anniversary-thirteen .avia-animated-number-title {
		font-size: 50px !important;
	}
	
#anniversary-thirteen .extra-padding {
    padding: 18% !important;
    margin-top: 20px !important;
    margin-bottom: 20px !important;
    max-width: 96%;
    margin-left: auto !important;
    margin-right: auto !important;
}

	.home div .av_three_fifth {
    padding: 20px !important;
}
	
	/*--end section---*/
	
	#gridfullsection .container {
    width: 100% !important;
    max-width: 100% !important;
}
	
	#gridfullsection .flex_column {
		padding-bottom:0px !important;
	}
	
	#anniversary-thirteen .avia-animated-number-title {
    font-size: 30px !important;
}
	
}



/* tablet portrait */
@media all and (device-width: 768px) and (device-height: 1040px) and (orientation:portrait) {
.reclaim-video-title {display: none}

.hide-mobile {
display:none !important;
}

.category .slide-entry {
    border: solid 1px #ccc;
    border-radius: 2px;
    padding: 10px 15px 0px 15px;
    min-height: 150px !important;
    margin-left: 2%;
    min-width: 30%;
}

.html_elegant-blog .avia-content-slider .slide-entry-title {
    text-align: center;
    font-size: 13px;
}



.internal-photo img {
    width: 100px !important;
    border: 1px solid rgb(237, 237, 237);
    margin-bottom: 20px;
}

ul.lastViewedList li {
    border: solid 1px #ccc;
    border-radius: 2px;
    padding: 10px 20px 0px 20px;
    min-height: 200px !important;
    float: left;
    width: 29.33333333333333%;
    margin-left: 2%;
    margin-right: 2%;
    clear: none !important;
    text-align: center !important;
}


.category .slide-entry {
    border: solid 1px #ccc;
    border-radius: 2px;
    padding: 10px 20px 0px 20px;
    min-height: 150px !important;
}


/*--championship tablet portrait styles---*/
	
	#b-anniversary {
    margin-top: 0px !important;
}
	
	#anniversary-thirteen .avia-animated-number-title {
    font-size: 60px !important;

}
	
	#anniversary-thirteen div .av_one_third, #b-anniversary div .av_one_third {
    margin-left: auto !important;
    width: 100% !important;
	margin-bottom: 40px !important;
}
	
	#anniversary-thirteen .extra-padding {
		padding:130px !important;
	}
	
	#champ-media div .av_three_fifth {
    margin-left: 0px !important;
    width: 100% !important;
}
	
#center-halves2 .container {
    max-width: 90% !important;
    padding: 0px !important;
}
	
	#center-halves div .av_one_fourth {
    margin-left: 0px !important;
    width: 47% !important;
    margin-right: 0px !important;
}
	
	.avia-section-small .content, .avia-section-small .sidebar {
    padding-top: 10px !important;
    padding-bottom: 10px !important;

}
	
}


/*tablet landscape*/
@media only screen and (min-width: 641px) and (max-width: 1240px) {

.av-main-nav > li > a {
    padding: 0 8px !important;
	}

.hide-mobile {
display:none !important;
}

ul.lastViewedList li {
    border: solid 1px #ccc;
    border-radius: 2px;
    padding: 10px 20px 0px 20px;
    min-height: 200px !important;
    float: left;
    width: 29.33333333333333%;
    margin-left: 2%;
    margin-right: 2%;
    clear: none !important;
    text-align: center !important;
}

.internal-photo img {
    width: 100px !important;
    border: 1px solid rgb(237, 237, 237);
    margin-bottom: 20px;
}

.category .slide-entry {
    border: solid 1px #ccc;
    border-radius: 2px;
    padding: 10px 20px 0px 20px;
    min-height: 150px;
}

/*---championship tablet landscape styles --*/
	
	#anniversary-thirteen .avia-animated-number-title {
		font-size: 30px !important;
	}
	
	#b-anniversary {
    margin-top: -15%;

}
	
	
	#champ-media div .av_three_fifth {
    margin-left: 0px !important;
    width: 100% !important;
}
	
#center-halves2 .container {
    max-width: 90% !important;
    padding: 0px !important;
}
	
	
#center-halves2 div .av_one_fifth, #center-halves div .av_one_fifth, #champ-media div .av_one_fifth {
display: none;
	}
	
	#center-halves div .av_one_fourth {
    margin-left: 1% !important;
    width: 49% !important;
    margin-right: 0px !important;
}
	
	.ian-img .avia-image-container.avia-align-center {
    max-width: 100% !important;
    overflow: hidden;
    float: left;
}
	
	#champ-media .flex_column, #center-halves .flex_column, #center-halves2 .flex_column {
		padding-top:15px;
		padding-bottom:15px
	}
	
}








/*social media links in menu*/


#circle {
background: #4862A3;
border-radius: 100px;
width: 25px;
height: 25px;
padding: 5px 5px;
box-sizing: border-box;
color: #fff;
text-align: center;
float: left;
margin-right: 10px;
}

#circle2 {
    background: #E96A95;
border-radius: 100px;
width: 25px;
height: 25px;
box-sizing: border-box;
color: #fff;
text-align: center;
float: left;
margin-right: 10px;
padding: 5px 5px 5px 6px;
}





/*test page*/






/*testimonials*/


.avia-testimonial-content {
    overflow: hidden;
    background-image: url("https://www.pgt-reclaimed.com/wp-content/uploads/quotes.jpg");
    background-repeat: no-repeat;
    padding-left: 8%;
}

.avia-testimonial-meta-mini {
    overflow: hidden;
    padding-left: 9.5%;
}

.avia-testimonial-image img {
    border-radius: 100px;
    border: #ddd 2px solid;
}

.avia-testimonial-subtitle {
    font-size: 13px;
}

#top .photo-upload textarea {max-height: 100px !important;}

.pgt-photo {background-image: url(https://www.pgt-reclaimed.com/wp-content/uploads/header-bg-3.jpg); background-position: bottom center; box-sizing: border-box; background-size: 100%; max-width: 800px; min-height: 1000px; padding-top: 0px; margin-left: auto; margin-right: auto; padding-bottom: 100px;}
.intro {padding-left: 80px; padding-right: 80px; }
.entry-form-container { width: 500px; margin-left: auto; margin-right: auto; margin-top: 20px;}


.pum-container {padding: 0px !important; margin: 0 !important}
.pum-content .master-slider {

    margin-left: -6px !important;
}

.pum-theme-4092, .pum-theme-default-theme {
    background-color: rgba( 255, 255, 255, 0.85) !important;
}
.pum-theme-4092 .pum-content + .pum-close {background-color: #111 !important}

.pum-container.pum-responsive img {
    max-width: 100% !important;
    margin-left: 0 !important;
}



    Rules
    Computed
    Animations
    Fonts

element {

    display: block;

}
.pum-theme-4092 .pum-content + .pum-close, .pum-theme-default-theme .pum-content + .pum-close {
    height: 30px !important;
    width: 30px !important;
    right: 7px !important;
    top: 7px !important;
}
.pum-container.pum-responsive p {margin: 0 !important; padding: 0 !important}

.avia-testimonial {border: none !important;}
.html_elegant-blog #top .post-entry .post-title {text-align: left !important; float: left;width: 100%;max-width: 100%;}
.html_elegant-blog .more-link {margin: 30px 0px 0px 0px;}
.html_elegant-blog .post-entry .text-sep {border: none !important}
#top .fullsize .template-blog .post .entry-content-wrapper {text-align: left;font-size: inherit;line-height: inherit;max-width: 1200px; margin: 0 auto;overflow: visible}
.big-preview a {display: inline-block;}
.dimensions-box {  display: inline-block;
    left: 50%;
    max-width: 800px;
    position: relative;}
.dimensions-box strong {padding-right: 20px;}

.html_elegant-blog #top .post-entry .post-meta-infos {border: none !important}
.html_elegant-blog .more-link {background-color: #444444; text-transform: uppercase; color: #fff !important}
.html_elegant-blog .entry-content-wrapper .big-preview.single-big {
    margin-top: 0px;
}
.html_elegant-blog #top .post-entry .post-meta-infos {display: none;}
div.read-more-link {margin-bottom: 30px;}



/*TEST PAGE STYLES*/

#top .av-subnav-menu li a {

    text-decoration: none;
    border: none !important;
    text-transform: uppercase;
    font-family: "Georgia", "Times New Roman", serif !important;
    letter-spacing: 2px;

}

#home-test {
padding-top:0px !important;
}

.html_header_transparency #top .avia-builder-el-0 .container {
padding-top:0px !important;
}


.icon-container h3 {margin-bottom: 0px; margin-top: 0}

.icon-container p {margin-top: 5px}
.icon-container .icon-button {width: 100%; border: solid 1px #ededed; border-radius: 3px; padding: 5px; text-align: center; margin-top: 5px; width: 70%; float: left;}
.icon-container .icon-button:hover {border: solid 1px #ededed;color: #fff; background-color: #ffffff}

/*--XMAS POP UP---*/

.pum-theme-4751 .popmake-content .pum-content .pum-container .pum-theme-xmas .pum-container {border:none !important; background-color:none !important; padding-top:40px}

.pum-theme-4092 .pum-container, .pum-theme-default-theme .pum-container {background-color:black !important;}
